    body	{
		    background-color: white;    
		    margin: 0;
		    padding: 0;
		    border: 0;
    }
    body, th, td	{
		    font-family: "Times New Roman", times, serif;
		    font-size: 11pt;
		    margin: 0;
		}
		
    td		{ vertical-align: top; padding: 0 0 0 0; }
    h1		{ font-size: 150%; }
    h2		{ margin: 0.5ex 0 0.5ex 0; }

    /* Style classes */

    .page	{
		  margin: 0.5ex 1ex 0.5ex 0.5ex;
		  width: 115ex;
		}
    /* Undo some of the settings above, for fully css compliant browsers. */
    /* The qualification of the elements hide this from less capable browsers. */
    div[class=page]	{
		  width: auto;
		  max-width: 115ex;
		}
    div[class=content]	{
		  width: auto;
		  max-width: 115ex;
		}



    /* Link styles */
    :link, :visited {
	    text-decoration: underline;
	    color: #00D;
	    border-bottom: 0;
    }
    :link:hover, :visited:hover {
	    background-color: inherit;
	    color: #00D;
    }

    .slogan {
        font-family: "Didot", "Cochin", "Baskerville", serif;
        font-style: italic;
	text-align: center;
	padding-bottom: 1ex;
    }

    .logo	{ border: 0;  }
    .wglist	{ border-right: groove gray 2px; width: 10.5ex; padding: 1ex; }
    .content	{ margin: 0 0 0 1ex; }
    .menu	{
		  width: 100%;
		  text-align: center;
		  font-weight: bold;
		  margin: 0.5ex;
		  font-family: Verdana, Optima, Helvetica, sans-serif;
		  font-size: 8pt;
		}
    .right	{
		  float: right;
		  font-weight: bold;
		}
    .navbar	{ 
		  text-align: center;
		  font-family: Verdana, Optima, Helvetica, sans-serif;
		  font-size: 8pt;
		  width: 100%;
		}
    a:link	{ color: #00D }
    a:visited	{ color: #408 }
    a:hover	{ color: #00F }

    a.external:link	{ color: #800 }
    a.external:visited	{ color: #840 }
    a.external:active	{ color: #804 }
    a.external:hover	{ color: #C00 }

    .caption	{ margin: 2em; font-size: 12pt; }
    .hover { position: absolute; top: 10px; left: 3px; border: black solid 1px; background-color: #FFE; visibility: hidden; }
    td.rev { padding-left: 0.5ex; white-space: nowrap; }
    .menuitem	{ margin-top: 0.25em; margin-bottom: 0.25em; }
    .topitem	{ margin-top: 0.25em; margin-bottom: 0ex; font-weight: bold; }
    .subitem	{ margin-left: 0.5em; margin-bottom: 0.25em;  }
    .small	{ font-size: 8pt; font-family: Verdana, Helvetica, Arial, sans-serif; }
    .menuform	{ margin: 0 0 1ex 0; vertical-align: baseline; }
    .subitem form	{ margin: 0 0 1ex 0; }
    .subitem input	{ width: 7ex; font-size: 8pt; }
    .subitem button	{ padding: 0; margin: 0px; }

.page {
    width: 99%;
}
div[class=page] {
    width: 99%;
    max-width: 73em;
}

.stats td, div.stats  {
    font-family: sans-serif;
    font-size: 10pt;
}

.stats .stats_banner {
    padding: 25px 20px 5px 20px;
    text-align: center; 
}
.stats .stats_banner h1 { padding: 0; margin: 0;}
.stats .stats_banner .stats_slogan {
    font-size: 120%;
    font-family: serif;
    font-style: italic;
    letter-spacing: 0.4px;
    padding: 5px 0 15px 0;
}

.stats .stats_banner .stats_bannermenu {
    border-top: solid black 1px;
    border-bottom: solid black 1px;
    width:100%;
}
.stats .stats_banner .stats_bannermenu td {
    text-align: center;
    font-weight: bold;
    font-size: 80%;	
}
.stats .stats_banner .stats_bannermenu a { text-decoration: none; color: black; }

.stats .stats_trailer1 {
   padding: 25px 20px 5px 20px;
}
.stats .stats_trailer2 {
    width: 100%;
    border-top: solid black 1px;
    text-align: center;
}

.stats .stats_columns {
    width: 100%;
    padding: 0 10px 0 10px;
}
.stats .stats_topic { padding: 0 10px 0 10px; }
.stats td.stats_topic { width: 50%; }

.stats .stats_topic h2 {
    background-color:#c3d9ff;
    font-size:12pt;
    padding:3px 4px 3px 6px;
    margin-top: 12pt;
    margin-bottom: 12pt;
}
.stats .stats_topic h2 img { padding:3px 3px 0 0; border: 0; }
.stats .stats_topic h2 a { color:black; text-decoration:none; }

.stats .stats_topic img { border: 1px solid black; }
.stats .stats_topic ul { padding-left: 1em; margin:1em; }  
.stats .stats_topic ul.links { list-style-image: url('/stats/square.png'); }
.stats .stats_topic ul.expands { list-style-image: url('/stats/plus.png'); }
.stats .stats_topic li { margin-bottom:3pt; }
.stats .stats_topic .author { font-size: 9pt; }
.stats .stats_topic .idtitle { color: #0000ee; }
.stats .stats_topic .idname { font-size: 9pt; white-space: nowrap; }
.stats .stats_topic .format {
    border: 1px solid gray; 
    font-size:75%;
    padding: 0 1px 0 1px;
    text-decoration: none;
    color: black;
}
.stats .stats_topic div.more {
    text-align:right;
    margin-top:-1em;
    margin-bottom:-5pt;
    font-size: 8pt;
}

.stats .stats_ad h3 { margin-bottom: 0pt; }
.stats .stats_ad p { margin-top: 0pt; }
